@charset "UTF-8";
/*----------------------------------------------
 * リセット
 *--------------------------------------------*/
body {
}
#content-main-sign-board {
}
#content-main-sign-board a {
}
@media only screen and (max-width: 990px) {
    body {
    }
}
@media only screen and (max-width: 568px) {
    #content-main-sign-board {
    }
}
